package be.iminds.ilabt.jfed.groovy_dsl;

/**
 * User: twalcari
 * Date: 5/18/2015
 * Time: 09:11
 */
public class DSLStreamException extends Exception {

    public DSLStreamException() {
    }

    public DSLStreamException(Throwable cause) {
        super(cause);
    }

    public DSLStreamException(String message) {
        super(message);
    }

    public DSLStreamException(String message, Throwable cause) {
        super(message, cause);
    }

    public DSLStreamException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
